[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Compiling digikam I get -lselinux lib errors with Test3



On Sun, 2 May 2004, ByteEnable wrote:

> > Which .la files?  Whatever library it is that actually needed libselinux
> > should probably get a dependency added in its -devel subpackage.
> >
> > Jeremy
> 
> libfam.la
> librpmbuild.la
> librpm.la

I would argue that a better fix would be to modify the packages above to 
strip all references of libselinux from their .la files or possibly  
remove the .la files altogether (if they're not absolutely needed)

-- Rex



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]